.main{
    width: 1200px;
    margin: 0 auto;
}
a{
    text-decoration: none;
}
ul,li{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
*{
    font-family: verdana;
}
.banner_tit{
    background: url(jinan_bg.jpg) no-repeat;
    width: 100%;
    background-size: 100% 245px !important;
}
.banner_tit a{
    background: url(jinan_titbg.png) no-repeat 85px;
    font-size: 48px;
    font-weight: bold;
    line-height: 75px;
    color: #0066cc;
    padding: 85px 250px;
    margin: 0px;
    display: block;
}
.current{
    font-size: 14px;
    color: #666;
    margin-top: 20px !important;
}
.current span{
    padding: 0px 11px;
}
.current a{
    font-size: 14px;
    color: #666;
    text-decoration: none;
}
.box1{
    margin-top: 47px !important;
    overflow: hidden;
    margin-bottom: 46px !important;
}
.title{
    background: url(tit_bg.png) no-repeat;
    font-size: 20px;
    color: #000;
    line-height: 31px;
    height: 31px;
    margin-bottom: 18px !important;
    padding-left: 43px;
    display: block;
}
.box1 .list{
    background: #0066cc;
    padding: 40px 70px;
    overflow: hidden;
    clear: both;
}
.box1 .list img{
    width: 360px;
    height: 230px;
    float: left;
    margin-right: 40px;
}
.box1 .list .bt{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 30px;
}
.box1 .list .brief{
    color: #a5d2ff;
    font-size: 16px;
    margin-top: 25px;
  word-wrap: break-word;
    white-space: normal;
}
.box1 .list .more{
    background: #69b4ff;
    color: #fff;
    line-height: 37px;
    padding: 0px 20px;
    height: 37px;
    display: inline-block;
    margin-top: 30px;
}

.box2{
    overflow: hidden;
}
.box2_left,.box2_right{
    float: left;
    
}
.box2_left{
    width: 780px;
}
.box2_right{
    width: 360px;
}
.box2_left img{
    position: relative;
    padding-left: 165px;
}
.box2_left div a{
    position: relative;
    background: #5179a1;
    font-size: 14px;
    color: #fff;
    line-height: 28px;
    padding: 0px 15px;
    border-radius: 14px;
    height: 28px;
    display: inline-block;
    z-index: 999;
}
.box2_left div a:hover {
    background: #0066cc;
}
.box2_left .lc{
    top: 345px;
    left: 305px;
}
.box2_left .tq{
    top: 235px;
    left: 0;
}
.box2_left .hy{
    top: 315px;
    left: -440px;
}
.box2_left .cq{
    top: 360px;
    left: 90px;
    padding: 0px 10px;
}

.box2_left .py {
    top: 425px;
    left: -120px;
}
.box2_left .sh{
    top: 105px;
    left: 215px;
}
.box2_left .jy{
    top: 165px;
    left: 345px;
}
.box2_left .zq{
    top: 275px;
    left: 135px;
}
.box2_left .lx{
    top: 275px;
    left: 140px;
}
.box2_left .sz {
    top: 345px;
    left: -320px;
}
.box2_left .lw{
    top: 390px;
    left: 20px;
}
.box2_left .gc{
    top: 415px;
    left: 600px;
}
.box2-left{
    margin-right: 40px;
}
.box2_right{
    margin-left: 50px;
    float: right;
}
.box2_right .liebiao{
    overflow: hidden;
    padding-left: 0px;
    margin-bottom: 40px;
}
.box2_right .liebiao li{
    float: left;
    list-style: none;
    background: #eee;
    width: 100%;
    margin-bottom: 5px;
}
.box2 .liebiao li:hover a{
    color: #fff;
}
.box2 .liebiao li:hover{
    background: #0066cc;
}
.box2_right .liebiao li a{
    line-height: 57px;
    padding-left: 23px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.picScroll-left{ width:360px;  overflow:hidden; position:relative;}
.picScroll-left .hd ul{ overflow:hidden; zoom:1; zoom:1;display: inline-block;width: 100%; text-align: center;margin: 0 auto;padding-left: 146px;margin-bottom: 20px;}
.picScroll-left .hd ul li{ float:left;  width:11px; height:11px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(dot.png)  no-repeat; }
.picScroll-left .hd ul li.on{ background:url(dot_on.png)  no-repeat; }
.picScroll-left .bd{float: left;width: 360px;background:#eee;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ float:left; display:inline; overflow:hidden;
    margin-right: 60px;
}
.picScroll-left .bd ul li .pic{ background: #eee; }
.picScroll-left .bd ul li .pic img{ width:360px; height:225px; display:block;}
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .hd{overflow: hidden;margin: 0 auto; display: table;margin-bottom: 50px;background:#eee;width: 100%;display: inline-block;}
.picScroll-left .bd ul li .pic p{
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 24px;
    padding-bottom: 27px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.box3{
    margin-top: 30px;
    overflow: hidden;
    margin-bottom: 118px;
}
.slideBox{ width:1290px; height:375px; overflow:hidden; position:relative;margin: 0 auto; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;width: 1200px;margin: 0 auto; }
.slideBox .bd li{ zoom:1; vertical-align:middle; }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev{ position:absolute;  top:50%; display:block; width:35px; height:79px; background:url(lb_left.png)  no-repeat;}
.slideBox .next{ position:absolute;  top:50%;right: 0%; display:block; width:35px; height:79px; background:url(lb_right.png)  no-repeat;}

.slideBox .bd li,.slideBox .bd li .four,.slideBox .bd li .first {
    float: left;
}
.slideBox .bd li .first{
    margin-right: 17px;
}
.slideBox .bd li .four img,.slideBox .bd li .four a{
    width: 287px;
    height: 183px;
    float: left;
}
.slideBox .bd li .first img{
    width: 595px;
    height: 385px;
}
.slideBox .bd li .first p{
    margin-top: -45px;
    padding-left: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.slideBox .bd li .four{
    width: 585px;
}
.slideBox .bd li .four p{
    margin-top: -55px;
    padding-left: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    float: left;
}
.slideBox .bd li .four a:first-child{
    margin-right: 10px;
    margin-bottom: 10px;
}
.slideBox .bd li .four a:nth-child(2){
    margin-bottom: 10px;
}
.slideBox .bd li .four a:nth-child(3){
    margin-right: 10px;
}